<html><body>qqqq
<img src='current.jpg'>

<?php
echo "aaa";
$fileName = "current.jpg";

$angle = 90.0;


$bgColour = 0xFFFFFF; // red

$original = imagecreatefromjpeg($fileName);

$rotated = imagerotate($original, $angle, $bgColour);

header('Content-type: image/jpeg');

imagejpeg($rotated);
?>

ssssssqqqq
<img src='current.jpg'>
</body>
</html>
